/* line 7, ../../sass/specials/tabs.sass */
.page-node-98306 .ui-widget {
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  font-weight: 200;
  font-family: "Droid Sans", Tahoma, Geneva, sans-serif;
}
/* line 10, ../../sass/specials/tabs.sass */
.page-node-98306 .filter-section ul.no-list {
  padding: 10px 10px 1px 10px;
}
/* line 17, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .content ul {
  margin: 0;
}
/* line 20, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .content .market li {
  list-style: none;
  margin: 0;
}
/* line 24, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .label {
  font-weight: bold;
}
/* line 27, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .tabbable {
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  background: none;
  margin: 0 0 20px 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 35, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .tabbable ul {
  margin: 0 20px 0 0;
  padding: 10px 0 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  border-right: 1px solid #dbdbdb;
  background: none;
  float: left;
  width: 100px;
}
/* line 45, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .tabbable li {
  float: none;
  position: auto;
  background: none;
  border: none;
}
/* line 51, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .tabbable li a {
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  font-weight: 200;
  font-family: "Droid Sans", Tahoma, Geneva, sans-serif;
  border: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb !important;
  border-right: none;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 0 0 5px;
  white-space: normal;
  text-align: right;
  padding: 5px 10px 5px 5px;
  margin: 0 -1px 5px 0;
  float: none;
  display: block;
  color: #0088cc;
  background: #fff;
}
/* line 66, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .tabbable li a:hover, .page-node-98306 #block-system-main .tabbable li.ui-state-active a {
  background: #e8e8e8;
  color: #005580;
}
/* line 70, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .ui-tabs-panel {
  margin-left: 100px;
}
/* line 73, ../../sass/specials/tabs.sass */
.page-node-98306 #block-system-main .heading {
  border-bottom: 1px solid #dbdbdb;
  padding: 0 0 10px 0px;
  margin: 0;
}

/* 500px wide - from 1 column to 2 column */
@media screen and (min-width: 33.75em) {
  /* line 9, ../../sass/specials/_tabs-fixed.sass */
  .page-node-98306 #block-system-main .tabbable ul {
    width: 200px;
  }
  /* line 12, ../../sass/specials/_tabs-fixed.sass */
  .page-node-98306 #block-system-main .ui-tabs-panel {
    margin-left: 200px;
  }
  /* line 15, ../../sass/specials/_tabs-fixed.sass */
  .page-node-98306 #block-system-main .heading {
    padding: 0 0 10px 222px;
  }
}
